cURL
curl --request GET \
--url http://sandbox.mintlify.com/plants/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "http://sandbox.mintlify.com/plants/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://sandbox.mintlify.com/plants/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"tag": "<string>"
}{
"error": 123,
"message": "<string>"
}API Reference
Interactive Playground
Enable users to interact with your API
GET
/
plants
/
{id}
cURL
The API playground is an interactive environment to make requests and preview an API endpoint.
Autogenerating API pages with OpenAPI will automatically generate API
playground. Read more about using OpenAPI with Mintlify
here.
